
Application: gvSIG desktop - gvSIG bugs #4970
topology plugin, 't' en mayúsculas
02/05/2019 11:52 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Add-ons
Target version: 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: 2912 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Una tontada, pero el plugin empieza por minúscula, cuando por noma debería comenzar por mayúsculas. Quizá estaría bien
renombrarlo a 'Topology framework' para diferenciarlo de posibles plugins futuros que fueran 'Topology: reglax, reglay,...'

Associated revisions
Revision 785 - 02/06/2019 06:52 PM - Joaquín  del Cerro Murciano

refs #4970

History
#1 - 02/06/2019 06:53 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 02/06/2019 06:57 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

#3 - 02/18/2019 05:07 PM - Álvaro Anguix
- Target version changed from 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239) to 2.5.0-2930-final
- Status changed from Fixed to New
- File topol.png added

En la RC1 sigue estando igual; adjunto captura.

#4 - 02/18/2019 05:08 PM - Álvaro Anguix
- gvSIG build set to 2912

#5 - 03/03/2019 11:39 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#6 - 03/03/2019 11:39 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)
#7 - 03/05/2019 10:02 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
topol.png 6.08 KB 02/18/2019 Álvaro Anguix
